Bug 1008999 - Gateway field can be updated for non-rhevm network on 3.2 and 3.1 Cluster and it should not exist on such a Cluster
Gateway field can be updated for non-rhevm network on 3.2 and 3.1 Cluster and...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
high Severity unspecified
: ---
: 3.3.0
Assigned To: Lior Vernia
GenadiC
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 09:16 EDT by GenadiC
Modified: 2016-02-10 14:47 EST (History)
8 users (show)

See Also:
Fixed In Version: is18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19770 None None None Never
oVirt gerrit 19771 None None None Never

  None (edit)
Description GenadiC 2013-09-17 09:16:10 EDT
Description of problem:
If you create 3.2 or 3.1 Cluster and try to attach network to the host on that Cluster the gateway field is visible and could be updated when it shouldn't

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create Cluster 3.2
2. Add host and attach network (other than rhevm) with SetupNetworks
3.

Actual results:
You can configure gateway for that network

Expected results:
Gateway field should not exist for non-rhevm network

Additional info:
Comment 1 Meni Yakove 2013-10-10 04:45:29 EDT
rhevm-3.3.0-0.25.beta1.el6ev.noarch
Comment 2 Itamar Heim 2014-01-21 17:27:26 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:27:44 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:30:33 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.